<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Documento sin t&iacute;tulo</title>
<style type="text/css">
<!--
.Estilo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #FFFFFF;
}
.Estilo3 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; }
.Estilo5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
#Layer1 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 324px;
	top: 120px;
}
#Layer2 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 582px;
	top: 69px;
}
#Layer3 {
	position:absolute;
	width:200px;
	height:115px;
	z-index:1;
	left: 394px;
	top: 150px;
}
-->
</style>
</head>

<body>
<div align="right">
  <table width="551" height="355" border="0" style="border-collapse: collapse" background="Pla_EPallet.jpg" >
    <tr>
      <td align="center" width="88" rowspan="8">
	  <?php
		
		include ("../Conexion.php");
			$UsuEn=$_GET['USUkp'];
				
	if ($UsuEn=="")
		{
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		/////////IDENTIFICAR DATOS DE NIVEL///////
		$sql = mysql_query("select * from tabla_usuarios where USUARION='$UsuEn'");
						
	if (mysql_numrows($sql)==0) echo "";
		else{
		$registro=mysql_fetch_array($sql);
		}
		if (mysql_numrows($sql)>0)
		{
		$CNiv=$registro["NIVEL"];
		}
			
	if ($CNiv=="10")
		{
		echo "<script>alert('No estas autorizado para realizar esta operación');</script>";
		echo "<META HTTP-EQUIV=Refresh CONTENT='0; URL=../../../RedireccionDeCierre.php'>";
		}
		else
		{
		
	///////CONSULTAR EL PRIMER CODIGO DEL DOCUMENTO COMPLEMENTO EN LA TABLA temporal_etiquetapallet///////////
		$sqlID = "select min(ID) as ultimo_FOLIO from temporal_etiquetapallet"; 
		$lib = mysql_query($sqlID); 
		$rs_lib = mysql_fetch_assoc($lib); 
		$id_nuevo = $rs_lib['ultimo_FOLIO'];
		$PasalaCU=$id_nuevo;
	
	/////CONSULTAR EL CODIGO EN LA TABLA temporal_etiquetapallet///////
		$sql = mysql_query("select * from  temporal_etiquetapallet where ID='$PasalaCU'");
						
		if (mysql_numrows($sql)==0) 
			{
			  echo "<META HTTP-EQUIV=Refresh CONTENT='3; URL=40-EtiquetaDeUbica.php?USUkp=$UsuEn'>";
			}
			else
			{
			$registro=mysql_fetch_array($sql);
			}
			if (mysql_numrows($sql)>0)
			{
			$IdConsul=$registro["ID"];
			$NomCuentaContrata=$registro["CUENTA"];
			$PDocComple=$registro["NO_DOC_COMPLE"];
			$PSKU=$registro["SKU"];
			$PCadu=$registro["CADUCIDAD"];
			$PSKUAlt=$registro["SKU_ALT"];
			$PDescrip=$registro["DESCRIPCION"];
			$PCantidad=$registro["PIEZAS"];
			$PCajas=$registro["CAJAS"];
			$PNoPallet=$registro["NO_PALLET"];
			//}
			
/////////////////IDENTIFICAR DATOS EXTRAS////////////////////////////////////////////////////
		$sql2 = mysql_query("select * from tabla_inventario where NO_PALLET='$PNoPallet'");
						
	if (mysql_numrows($sql2)==0) echo "";
		else{
		$registro2=mysql_fetch_array($sql2);
		}
		if (mysql_numrows($sql2)>0)
		{
		$ILot=$registro2["LOTE"];
		$IPro=$registro2["PROVEEDOR"];
		}
		
/////////////////IDENTIFICAR EL ORIGEN (PROVEEDOR)////////////////////////////////////////////////////
		$sql3 = mysql_query("select * from tabla_proveedores where CVE_PROVEEDOR='$IPro'");
						
	if (mysql_numrows($sql3)==0) echo "";
		else{
		$registro3=mysql_fetch_array($sql3);
		}
		if (mysql_numrows($sql3)>0)
		{
		$INPr=$registro3["NOMBRE"];
		}
	?>	  </td>
      <td width="193" height="31" align="center" bgcolor="#000000"><span class="Estilo5">Landing - Threebond</span> </td>
      <td width="264" height="31" align="right" bgcolor="#000000"><span class="Estilo1">www.logsyswms.com</span>&nbsp;&nbsp;&nbsp;</td>
    </tr>
    <tr>
      <td align="center" height="31">&nbsp;</td>
      <td width="264" height="31" align="right">&nbsp;</td>
    </tr>
  	<tr>
      <td align="left" width="459" height="27" colspan="2"><span class="Estilo3">Ingreso: <?PHP echo $PDocComple; ?></span></td>
    </tr>
  	<tr>
  	  <td align="left" height="28" colspan="2"><span class="Estilo3">Origen: <?PHP echo $IPro." - ".substr($INPr,0,40); ?></span></td>
    </tr>
	<tr><td align="center" width="193" height="80"><img src="http://localhost/WMS/Etiquetas/Test_1D.php?NAConv=<?PHP echo $PSKU; ?>" width="60%" height="60%"/></td>
      <td width="264" height="80" align="left" class="Estilo3">Producto: <?PHP echo $PSKU."<Br>".$PDescrip; ?></td>
    </tr>
	<tr>
      <td align="left" width="193" height="26"><span class="Estilo3">Caducidad: <?PHP echo $PCadu; ?></span></td>
      <td width="264" height="26" align="left" class="Estilo3">Lote: <img src="http://localhost/WMS/Etiquetas/Test_1D.php?NAConv=<?PHP echo $ILot; ?>" width="45%" height="45%"/></td>
    </tr>
	<tr>
      <td width="193" height="32" align="left" class="Estilo3">Piezas: <?PHP echo $PCantidad; ?></td>
      <td align="left" width="264" class="Estilo3"><?PHP echo $ILot; ?></td>
	</tr>
	<tr>
	  <td align="center" colspan="2"><Br><img src="http://localhost/WMS/Etiquetas/Test_1D.php?NAConv=<?PHP echo $PNoPallet; ?>"/></td>
    </tr>
  </table>
</div>
<div id="Layer3"><img src="http://localhost/WMS/Etiquetas/Test_1D.php?NAConv=<?PHP echo $PNoPallet; ?>" style='-webkit-transform: rotate(90deg);-moz-transform: rotate(90deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=90);margin:5px;float:left;clear:none;'/></div>
<?PHP

	   ///MANDAR A IMPRIMIR
	  echo "<script language='JavaScript'>window.print();</script>";
	  
	  //ELIMINA EL REGISTRO DE LA ETIQUETA DE PALLET DE LA TABLA temporal_etiquetapallet, PARA PASAR A LA SIGUIENTE
			$sqlD= "DELETE FROM temporal_etiquetapallet WHERE ID='$IdConsul'";
			$resultadoD=mysql_query($sqlD,$conexion) or die(mysql_error());
	  
	  //ACTUALIZA VENTANA
	  echo "<meta content='2;URL=40-EtiquetaDePallet.php?USUkp=$UsuEn' http-equiv='REFRESH'></meta>";

}
}
}
?>

</body>
</html>
